Subject: CCL: Stationary point search

From: "Prof. Kihyung Song" <[email-masked]>
Date: Wed, 04 Apr 2001 14:46:14 -0400

Hello everyone,

    I am looking for a routine for saddle point (and/or minimum energy)
structure search routine, preferably in fortran. I am specifically
looking for a public domain. I can not use a routine in numerical
recipes book, because of the legal problem. The routine will be included
in a program which we will distribute, and the numerical recipe routine
can not be distributed.

    Is there any library to look for? I tried www.netlib.org but not
successful.

        Thank you for your help.

            Truly,
            Kihyung Song